name = "Air Soldier"

[[world]]
name = "Wonderland"
rooms = ["Lotus Forest"]

[[world]]
name = "End of the World"
rooms = ["World Terminus | Olympus Coliseum"]

[[drops]]
name = "Potion"
kind = "item"
chance = 2

[[drops]]
name = "Hi-Potion"
kind = "item"
chance = 1

[[drops]]
name = "Spirit Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "spirit"
	kind = "gem"
